<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link href="css/reset.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">
    <title>Homework3</title>
</head>
<body>
<div class="wrapper">
<div class="wrapp">
    <header>
        <div class="logo-content clearfix">
           <!-- <div class="logo-img"><a href="#"><img src="images/logo.png" alt=""></a> </div>-->
            <div class="logo-text"><a href="#" class="logo-link"><span class="logo-text-big">MILAN </span></a><!--<p class="logo-text-small">HOLIDAYS</p>--> <span class="logo-contact">tours@milanoholidays.com  +39 338 709 0880</span></div>

        </div>
    </header>
    <main class="clearfix">

            <figure class="content-box">
                <div class="container">
                    <a href=""><img src="images/Layer21.png" alt="" class="main-img"></a>

                    <div class="orang-box  clearfix">
                        <div class="hover-text-left">
                            <span class="hover-text-small">from</span><br> €50
                        </div>
                        <div class="hover-text-right"><a href="#" class="hover-text-link"> View Details</a></div>
                    </div>
                </div>
           <figcaption>
           <a href="#" class="figcaptin"> Shopping Tours</a>
           </figcaption>
       </figure>


        <figure class="content-box">
            <div class="container">
                <a href=""> <img src="images/Layer22.png" alt="" class="main-img"></a>

                <div class="orang-box  clearfix">
                    <div class="hover-text-left">
                        <span class="hover-text-small">from</span><br> €50
                    </div>
                    <div class="hover-text-right"><a href="#"class="hover-text-link"> View Details</a></div>
                </div>
            </div>
            <figcaption>
                <a href="#" class="figcaptin"> Sightseeing Tours</a>
            </figcaption>
        </figure>

        <figure class="content-box">
            <div class="container">
                <a href=""><img src="images/Layer23.png" alt="" class="main-img"></a>

                <div class="orang-box  clearfix">
                    <div class="hover-text-left">
                        <span class="hover-text-small">from</span><br> €50
                    </div>
                    <div class="hover-text-right"><a href="#"class="hover-text-link"> View Details</a></div>
                </div>
            </div>
            <figcaption>
                <a href="#" class="figcaptin"> Food Tours</a>
            </figcaption>
        </figure>

        <figure class="content-box">
            <div class="container">
                <a href=""><img src="images/Layer24.png" alt="" class="main-img"></a>

                <div class="orang-box  clearfix">
                    <div class="hover-text-left">
                        <span class="hover-text-small">from</span><br> €50
                    </div>
                    <div class="hover-text-right"><a href="#"class="hover-text-link"> View Details</a></div>
                </div>
            </div>
            <figcaption>
                <a href="#" class="figcaptin"> Bars & Nightlife</a>
            </figcaption>
        </figure>

        <figure class="content-box">
            <div class="container">
                <a href=""><img src="images/Layer25.png" alt="" class="main-img"></a>

                <div class="orang-box  clearfix">
                    <div class="hover-text-left">
                        <span class="hover-text-small">from</span><br> €50
                    </div>
                    <div class="hover-text-right"><a href="#"class="hover-text-link"> View Details</a></div>
                </div>
            </div>
            <figcaption>
                <a href="#" class="figcaptin"> Art & Architecture</a>
            </figcaption>
        </figure>

        <figure class="content-box">
            <div class="container">
                <a href=""> <img src="images/Layer26.png" alt="" class="main-img"></a>

                <div class="orang-box  clearfix">
                    <div class="hover-text-left">
                        <span class="hover-text-small">from</span><br> €50
                    </div>
                    <div class="hover-text-right"><a href="#" class="hover-text-link"> View Details</a></div>
                </div>
            </div>
            <figcaption>
                <a href="#" class="figcaptin"> Walking Tours</a>
            </figcaption>
        </figure>

    </main>
    <footer >
        <p class="footer-text">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
    </footer>
</div>
</div>
</body>
</html>